.typography-section-headline, .typography-tile-headline {
	line-height: 1.25;
}

.typography-tile-copy {
	line-height: 1.35;
}

.typography-tile-caption:lang(th) {
	line-height: 1.3;
}

.section-tiles .tile-personalized .copy-wrapper {
	min-width: 290px;
}

@media only screen and (max-width: 1068px) {
	.section-tiles .tile-personalized .copy-wrapper {
		min-width: unset;
	}
}
